uuid: 80c8ca93-d1f6-4e7c-927f-cb2603ae4bb2
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_tab_section
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: 4zH0g86bGgMRgMFrE58J3Tcw0JNxZ_M7L5GP0dUBReg
id: paragraph.bp_tab_section
target_entity_type_id: paragraph
target_bundle: bp_tab_section
default_langcode: site_default
language_alterable: true
